ONVIF::Media::Elements::Polyline(3pm)

NAME
ONVIF::Media::Elements::Polyline

DESCRIPTION
Perl data type class for the XML Schema defined element Polyline from the namespace http://www.onvif.org/ver10/schema.

METHODS

  new
 my $element = ONVIF::Media::Elements::Polyline->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::Polyline
   Point => ,
 },

AUTHOR
Generated by SOAP::WSDL